
SSiO - Feature #503

Backlog # 122 (In Progress): Air quality sensors

Talk to Anders Saadio about air quality sensors at Erikslid

04/05/2022 11:46 AM - Leif Häggmark

Status: Closed Start date: 04/04/2022

Priority: Normal Due date: 04/27/2022

Assignee: Christer Åhlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 04/27/2022 01:39 PM - Leif Häggmark

- Sprint changed from Sprint 53 to Sprint 54

#2 - 04/27/2022 01:44 PM - Leif Häggmark

- Status changed from New to In Progress

#3 - 06/02/2022 03:15 PM - Leif Häggmark

- Status changed from In Progress to Closed
